 
  @if(issue){
  <div class="flex flex-col w-full h-full">
    <app-toolbar> 
      <div class="flex items-center justify-between w-full">
        <p class="text-lg font-bold leading-9">{{ issue.name }}</p>
        <p class="rounded-full border border-primaryTint px-3 py-1.5 text-xs font-medium text-primaryTint">{{issue.status ? 'OPEN' : 'CLOSE'}}</p>
      </div>
    </app-toolbar>
    <!-- 내용 -->
    <div class="flex flex-col w-full h-full overflow-y-scroll">
      <div class="p-4 space-y-4 sm:p-6 lg:px-8">
        <div class="flex items-center space-x-2">
          <ion-avatar class="overflow-hidden shadow-sm w-9 h-9">
            <img alt="avatar" class="w-full h-full" [src]="issue.issueOwner.thumbnail ?? 'assets/images/avatar.png'" />
          </ion-avatar>  
          
          <div class="flex-1">
            <p class="text-sm font-semibold leading-4">{{issue.issueOwner.username}}</p>
            <p class="text-[10px] font-medium leading-3 text-gray-400">{{issue.createdAt|date:'yyyy.MM.dd'}}</p>
          </div>
          <!-- <app-label [priority]="issue.priority" [border]="true" /> -->
          <!-- <app-more-option-button (updateBtnClick)="navigateUpdate()" (deleteBtnClick)="onShowRemoveDialog(issue)" /> -->
        </div>
        <p class="text-sm font-medium leading-6 text-black">{{issue.content}}</p>
        <div class="flex items-center space-x-2.5">
          @if (issue.priority === 'HIGH') { <app-tag [color]="'red'">{{ issue.priority }}</app-tag> }
          @else if(issue.priority === 'MIDDLE'){ <app-tag [color]="'blue'">{{ issue.priority }}</app-tag> }
          @else { <app-tag [color]="'grey'">{{ issue.priority }}</app-tag> }
        </div>
        <div class="flex items-center space-x-2">
          <div class="flex items-center">
            <figure><img src="/assets/icons/comment.svg" alt="" /></figure>
            <p class="text-xs font-medium leading-5 text-gray-800">{{issue.issueCommentCount}}</p>
          </div>
          <div class="flex items-center">
            <figure class="cursor-pointer" (click)="toggleLike()"><img src="/assets/icons/like.svg" alt="" /></figure>
            <p class="text-xs font-medium leading-5 text-gray-800">{{issue.issueLikeCount}}</p>
          </div>
        </div>
      </div>
      <div class="bg-[#FDFCFF]">
      @for (comment of issue.issueComments; track $index) {
        <app-issue-comment-card [issueComments]="comment"></app-issue-comment-card> 
        }
        <app-issue-comment-register [formGroup]="formGroup" (submitEv)="createIssueComment()"></app-issue-comment-register>
      </div> 
    </div>
  </div>
}